
   body,html{
    height:100%;	
}
body{
    background:#fff;
    color:#666;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
}
*{
    box-sizing:border-box;	
}
ul{
    margin:0px;
    padding:0px;
    list-style:none;	
}
.width100per{
    float: left;
    width: 100%;
}
.container{
    margin: 0 auto;
    width: 80%;
}
.width100per header{
    width: 100%;
    float: left;
    background: rgba(0,0,0,0.7);
    padding: 10px 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
}
.width100per header .logoWrap{
    width: 100%;
    text-align: center;
    padding: 10px 0;
}
.width100per header .logoWrap img{
    max-width: 10%;
}
.width100per .spolightWrap{
    width: 100%;
    float: left;
    position: relative;
    z-index: 1;
}
/* .width100per .spolightWrap img{
    width: 100%;
}
.width100per .spolightWrap img.mobile{
    display: none;
}
.width100per .spolightWrap .bannerCopy{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.width100per .spolightWrap .bannerCopy .heading{
     width: 100%;
     text-align: center;
     color: #fff;
     font-family: "Roboto", sans-serif;
     font-size: 60px;
     line-height: 1.5;
     font-weight: bold;
}
.width100per .spolightWrap .bannerCopy .subHeading{
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    margin-top: 10px;
}
.width100per .spolightWrap .bannerCopy .buttonWrap{
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 35px;
}
.width100per .spolightWrap .bannerCopy .buttonWrap .getButton {
    width: auto;
    float: left;
}
.width100per .spolightWrap .bannerCopy .buttonWrap .getButton a{
    display: block;
    text-decoration: none;
    background: linear-gradient(90deg, rgba(248,169,16,1) 0%, rgba(246,150,22,1) 50%, rgba(242,112,34,1) 100%);
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    padding: 10px 25px;
    border-radius: 25px;
}
.width100per .spolightWrap .bannerCopy .buttonWrap .getButton a span{
    color: #fff;
    padding-right: 5px;
    font-size: 18px;
}
.width100per .spolightWrap .bannerCopy .buttonWrap .whatsButton {
    width: auto;
    float: left;
    padding-left: 10px;
}
.width100per .spolightWrap .bannerCopy .buttonWrap .whatsButton a{
    display: block;
    text-decoration: none;
     background: #45c655;
    color: #fff;
    border: 1px solid #fff;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 25px;
    font-family: "Roboto", sans-serif;
    transition: 0.3s all ease-in-out;
}
.width100per .spolightWrap .bannerCopy .buttonWrap .whatsButton a span{
    color: #fff;
    padding-right: 5px;
    font-size: 18px;
}
.width100per .spolightWrap .bannerCopy .buttonWrap .whatsButton.ong a {
    background: #f16725;
} */
.hero-mobile{
    display: none;
}
.hero {
    background: url("../img/rw47-banner.jpg");
    background-size: cover;
    background-position: center;
    height: 822px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 8%;
    color: #fff;
}

.hero-content {
    max-width: 600px;
}

.hero h1 {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 20px;
}

.hero p {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 30px;
    color: #ddd;
}

.hero-buttons {
    display: flex;
    gap: 15px;
}

.btn {
    padding: 12px 25px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s ease;
}

.whatsapp {
    background-color: #25D366;
    color: #fff;
}

.register {
    background-color: #ff7a00;
    color: #fff;
}

.btn:hover {
    opacity: 0.85;
}
.width100per .platformWrap{
    width: 100%;
    float: left;
    position: relative;
}
.width100per .platformWrap img{
    width: 100%;
}
.width100per .platformWrap img.desktop{
    display: block;
}
.width100per .platformWrap img.mobile{
    display: none;
}
.width100per .platformWrap .platformCopy{
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.width100per .platformWrap .platformCopy .heading{
     width: 100%;
     text-align: center;
     color: #452826;
     font-family: "Roboto", sans-serif;
     font-size: 60px;
     font-weight: bold;
     line-height: 1.5;
}
.width100per .platformWrap .platformCopy .subHeading{
    width: 100%;
    text-align: center;
    color: #3c4045;
    font-family: "Roboto", sans-serif;
    font-size: 45px;
    line-height: 1.5;
    font-weight: bold;
}
.width100per .platformWrap .platformCopy .subHeading span{
    display: block;
}
.width100per .platformWrap .platformCopy .queryWrap{
    width: 100%;
    text-align: center;
    color: #f16725;
    font-size: 30px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 20px;
}
.width100per .platformWrap .platformCopy .whatsaapButton{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.width100per .platformWrap .platformCopy .whatsaapButton .connect{
    width: auto;
    float: left;
    padding-left: 15px;
}
.width100per .platformWrap .platformCopy .whatsaapButton .connect a{
    display: block;
    padding: 12px 25px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s ease;
    background-color: #25D366;
    color: #fff;
}
/* .width100per .platformWrap .platformCopy .whatsaapButton .connect a:hover{
    background: #066412;
} */
 .width100per .platformWrap .platformCopy .whatsaapButton .connect.bg a{
    background: #f16725;
 }
.width100per .paymentWrap{
    width: 100%;
    float: left;
    position: relative;
}
.width100per .paymentWrap img{
    width: 100%;
}
.width100per .paymentWrap .mobile{
    display: none;
}
.width100per .paymentWrap .paymentItem{
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.width100per .paymentWrap .paymentItem .heading{
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 60px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    line-height: 1.5;
}
.width100per .paymentWrap .paymentItem .paymentOption{
     width: 100%;
     float: left;
     margin-top: 20px;
}
.width100per .paymentWrap .paymentItem .paymentOption ul{
    width: 100%;
    display: flex;
    justify-content:  center;
}
.width100per .paymentWrap .paymentItem .paymentOption ul li{
    width: auto;
    display: inline-block;
    margin: 0 10px;
}
.width100per .paymentWrap .paymentItem .paymentOption ul li img{
    border-radius: 5px;
    max-width: 100%;
}
.width100per .paymentWrap .paymentItem .buttonWrap{
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 35px;
}
.width100per .paymentWrap .paymentItem .buttonWrap .getButton {
   width: auto;
   float: left;
}
.width100per .paymentWrap .paymentItem .buttonWrap .getButton a{
    display: block;
    text-decoration: none;
    background: linear-gradient(90deg, rgba(248,169,16,1) 0%, rgba(246,150,22,1) 50%, rgba(242,112,34,1) 100%);
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    padding: 10px 25px;
    border-radius: 25px;
}
.width100per .paymentWrap .paymentItem .buttonWrap .getButton a span{
    color: #fff;
    padding-right: 5px;
    font-size: 18px;
}
.width100per .paymentWrap .paymentItem .buttonWrap .whatsButton {
   width:  auto;
   float: left;
   padding-left: 10px;
}
.width100per .paymentWrap .paymentItem .buttonWrap .whatsButton a{
    display: block;
    padding: 12px 25px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s ease;
    background-color: #25D366;
    color: #fff;
}
.width100per .paymentWrap .paymentItem .buttonWrap .whatsButton a span{
    color: #fff;
    padding-right: 5px;
    font-size: 18px;
}
.width100per .paymentWrap .paymentItem .buttonWrap .whatsButton.ong a{
    background: #f16725;
}
.width100per .disclaimerWrap{
    width: 100%;
    float: left;
    background: #002a3c;
    position: relative;
    margin-top: -5px;
}
.width100per .disclaimerWrap .disCopy{
    width: 70%;
    margin: 0px  auto;
    text-align:  center;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    padding: 20px 0;
}
.width100per .siteMap{
    width: 100%;
    float: left;
    background: #000;
}
.width100per .siteMap p{
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    padding: 10px 0;
}
	


	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
        

        .width100per header{
            padding: 0;
        }
        .width100per header .logoWrap img {
            max-width: 35%;
        }
        /* .width100per .spolightWrap img.desktop{
            display: none;
        }
        .width100per .spolightWrap img.mobile{
            display: block;
        }
        .width100per .spolightWrap .bannerCopy{
            top: 45%;
            left: 0;
            transform: translate(0, 0);
        }
        .width100per .spolightWrap .bannerCopy .heading{
            font-size: 35px;
            line-height: none;
        }
        .width100per .spolightWrap .bannerCopy .subHeading{
            font-size: 17px;
            margin-top: 0;
        }
        .width100per .spolightWrap .bannerCopy .buttonWrap{
            padding-top: 10px;
        }
        .width100per .spolightWrap .bannerCopy .buttonWrap .getButton a{
            font-size: 15px;
        }
        .width100per .spolightWrap .bannerCopy .buttonWrap .whatsButton a{
            font-size: 15px;
        } */
        .hero{
             display: none;
        }
    .hero-mobile {
    position: relative;
    height: 1024px;
    background: url("../img/rw47-banner-mobile.jpg") no-repeat center center/cover;
    display: flex;
    justify-content: center;
    text-align: center;
    color: #fff;
}

/* Dark overlay for readability */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.4));
}

.hero-content {
    position: relative;
    /* max-width: 800px; */
    padding: 85px 10px 0 10px;
}

.hero h1 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 20px;
}

.hero p {
    font-size: 15px;
    color: #ddd;
    margin-bottom: 30px;
    line-height: 1.6;
}

.buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.btn {
    padding: 14px 30px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    color: #fff;
    transition: 0.3s ease;
}

/* Green button */
.whatsapp {
    background: linear-gradient(45deg, #00c853, #00e676);
}

/* Orange button */
.register {
    background: linear-gradient(45deg, #ff6f00, #ff8f00);
}

.btn:hover {
    transform: translateY(-3px);
    opacity: 0.9;
}

/* Responsive */
@media (max-width: 768px) {
    .hero h1 {
        font-size: 28px;
    }

    .hero p {
        font-size: 14px;
    }

    .buttons {
        flex-direction: column;
    }
}
.width100per .platformWrap .platformCopy .whatsaapButton .connect a{
    font-size: 15px;
}
.width100per .platformWrap .platformCopy .whatsaapButton .connect{
    padding-left: 5px;
}

        .width100per .platformWrap img.desktop{
            display: none;
        }
        .width100per .platformWrap img.mobile{
            display: block;
        }
        .width100per .platformWrap .platformCopy{
            top: 10%;
            left: 0;
            transform: translate(0, 0);
        }
        .width100per .platformWrap .platformCopy .heading{
            font-size: 40px;
            line-height: none;
            font-weight: 900;
        }
        .width100per .platformWrap .platformCopy .subHeading{
            font-size: 30px;
            line-height: none;
        }
        .width100per .platformWrap .platformCopy .queryWrap{
            font-size: 25px;
        }
        .width100per .disclaimerWrap .disCopy{
             width: 95%;
            font-size: 15px;
            line-height: 1.4;
        }
        .width100per .paymentWrap .mobile{
            display: block;
        }
        .width100per .paymentWrap .desktop{
            display: none;
        }
        .width100per .paymentWrap .paymentItem .heading{
            font-size: 40px;
        }
        .width100per .paymentWrap .paymentItem .paymentOption ul{
            flex-wrap:  wrap;
        }
        .width100per .paymentWrap .paymentItem .paymentOption ul li{
            width: 40%;
            margin: 10px;
        }
        .width100per .paymentWrap .paymentItem .buttonWrap .getButton a{
            font-size: 15px;
        }

        .width100per .paymentWrap .paymentItem .buttonWrap .whatsButton a{
            font-size: 15px;
            padding: 12px 15px;
        }
        

	}


    




